from collections import Counter
from spacy.language import Language


@Language.component("pos_counter")
def pos_counter(doc):
    counts = Counter(token.pos_ for token in doc)
    cats = dict(counts)
    doc.cats = cats
    return doc
